<?php
/* Template Name: InternalPage */

if ( is_home() ) :
	get_header();
else :
	get_header('pages');
endif;

?>
<?php do_action('ftm_before_content_hook'); ?>
<div class="ftm_page_content_wrapper site_content_wrapper">
  		<?php if ( have_posts() ) : while ( have_posts() ) : the_post();
		echo "<h1>" . get_the_title() . "</h1>";
		the_content();
		endwhile; else: ?>
		<p>Sorry, no posts matched your criteria.</p>
		<?php endif; ?>
</div><!-- .content-area -->

<?php get_footer(); ?>
